httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vincent Bray" <nood...@gmail.com>
Subject Re: more than outdated translations should be removed
Date Mon, 14 Apr 2008 09:58:12 GMT
On 12/04/2008, Takashi Sato <serai@lans-tv.com> wrote:
>  2.2.x/docs/manual/upgrading.xml.ja
>  2.2.x/docs/manual/upgrading.xml.ko
>  2.2.x/docs/manual/upgrading.xml.pt-br
>  2.2.x/docs/manual/upgrading.xml.ru
>  These are still for upgrading from 1.3 to 2.0

http://svn.apache.org/viewvc?view=rev&revision=647718

Were there any others?

André: Is the 2.2 upgrading doc in German ok?

-- 
noodl
Mime
View raw message